Bug 199730 - HWCERT: Altix XE [Goto Cert]
HWCERT: Altix XE
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Chris Williams
http://www.sgi.com/products/servers/a...
Altix
:
Depends On:
Blocks: 228068
  Show dependency treegraph
 
Reported: 2006-07-21 13:00 EDT by Jerry Wei
Modified: 2016-09-14 08:37 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-16 14:27:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 199730 None None None 2016-09-14 08:37 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.